# OgreTagPoint.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreBone.h"`
`#include "OgreMatrix4.h"`

Go to the source code of this file.

## Classes

class | Ogre::TagPoint
| A tagged point on a skeleton, which can be used to attach entities to on specific other entities. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09